.boxborder	{
		border-color:#CCCCCC;
		border-style:solid;
		border-width:1;
		}

INPUT		{
		border: 1px solid #999999;
		}

TEXTAREA	{
		font-family: arial;
		font-size: 11px;
		color: #000000;
		border: 1px solid #999999;
		scrollbar-face-color: #f0f0f0;
		scrollbar-highlight-color: #f0f0f0;
		scrollbar-3dlight-color: #ffffff;
		scrollbar-darkshadow-color: #d0d0d0;
		scrollbar-shadow-color: #e0e0e0;
		scrollbar-arrow-color: #008000;
		scrollbar-track-color: #c0c0c0;
		}

A		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		color: BLACK;
		text-decoration:none;
		}

A:hover 	{
		color: #990000;
		text-decoration:none;
		}

P		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		color: BLACK;
		PADDING-LEFT: 3;
		}

LI		{
		list-style-type:square;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		color: #cc0000
		}
